# NEON Niwot Ridge litter dataset


## Summary
This dataset was prepared for Environmental Data Analytics (ENV 872L) at Duke University, Spring 2020

The dataset contains data from monitoring at the Niwot Ridge Long-Term Ecological Research (LTER) station, comprising trap data for litter and small woody debris 2016-2019. 

## Database Information
Data were collected from the National Ecological Observatory Network (NEON)'s Data Products Site (https://data.neonscience.org/data-products/explore). "Litter" was inputted into the Search Bar and "Litter and fine woody debris sampling" was selected (https://data.neonscience.org/data-products/DP1.10033.001)

The site "NIWO" was selected and all data for this site were downloaded. Data were downloaded as a zip file that included a separate data folder for each month of sampling. 

Each month was saved as a separate .csv file titled `NEON_NIWO_Litter_massdata_Y-m_raw.csv`. Metadata for individual traps, identical for all massdata files, was saved as `NEON_NIWO_Litter_trapdata_raw.csv`.

Data were accessed 2019-12-27.

## Data Content Information

See the `NEON_LItterfall_UserGuide.pdf` metadata file for more information about column headers and codes. 

## Naming conventions and file formats
Files are named according to the following naming convention: `databasename_datatype_details_stage.format`, where: 

**databasename** refers to the database from where the data originated

**datatype** is a description of data 

**details** are additional descriptive details, particularly important for processed data 

**stage**refers to the stage in data management pipelines (e.g., raw, cleaned, or processed)

**format** is a non-proprietary file format (e.g., .csv, .txt)

## Additional Information and Support
For more information, please contact the data assembler, **Kateri Salk** (kateri.salk@duke.edu)