# CDC Social Vulnerability Index Data


## Summary
This shapefile was prepared for Environmental Data Analytics (ENV 872L) at Duke University, Spring 2021

The shapefile contains county level social vulnerability data for North Carolina

## Database Information
Data were collected from the Agency for Toxic Substances and Disease Registry's CDC SVI Data and Documentation website. More information can be found here:  https://www.atsdr.cdc.gov/placeandhealth/svi/

Data were obtained using the Data and Documentation Download on the ATSDR CDC SVI website  
 (https://www.atsdr.cdc.gov/placeandhealth/svi/data_documentation_download.html).

From the above page, the following selections were made: 

* Year = 2018
* Geography = North Carolina
* Geography Type = Counties
* File Type = Shapefile

The resulting file was saved as `NorthCarolina_COUNTY.zip` and unzipped as-is into the Raw folder.

Data were accessed 2021-01-28.

## Data Content Information 
All variable descriptions are given in full detail on the on the ATSDR website (https://svi.cdc.gov/data-and-tools-download.html).



## Naming conventions and file formats
Files are named according to the following naming convention: `databasename_datatype_details_stage.format`, where: 

**databasename** refers to the database from where the data originated

**datatype** is a description of data 

**details** are additional descriptive details, particularly important for processed data 

**stage**refers to the stage in data management pipelines (e.g., raw, cleaned, or processed)

**format** is a non-proprietary file format (e.g., .csv, .txt)

## Additional Information and Support
For more information, please contact the data assembler, John Fay (john.fay@duke.edu)